// main colors
$blood_burst:   #F7444E;
$aqua_vitale:   #78BCC4;
$whitest_white: #F7F8F3;
$deep_midnight: #002C3E;

$wide_ocean:   #4D81E9;
$grass_hopper: #50de55;
$gray: 			   #9E9E9E;
$light_gray:   #EEEEEE;

$drop_shadow:				0   1px 6px 1px #00000015;
$drop_shadow_right: 2px 0px 6px 0px #00000015;
$drop_shadow_left: -2px 0px 6px 0px #00000015;
$drop_shadow_down:  0   2px 6px 0px #00000015;

$placeholder_text: #9E9E9E;
$error_text:			 #E15555;

// validation colors
$validation_success_bg: 	#6EE272;
$validation_success_text: #FFFFFF;

$validation_error_bg: 	#E15555;
$validation_error_text: #FFFFFF;

// breakpoints
$mobile-bp: 480px;
